{
  "format_version": "1.13.0",
  "minecraft:ore_feature": {
    "description": {
      "identifier": "addon:sulphur_ore"
    },
    "count": 4,
    "places_block": "addon:sulphur_ore",
    "may_replace": [
      {
        "name": "minecraft:stone",
        "states": {
          "stone_type": "andesite"
        }
      },
      {
        "name": "minecraft:stone",
        "states": {
          "stone_type": "diorite"
        }
      },
      {
        "name": "minecraft:stone",
        "states": {
          "stone_type": "granite"
        }
      },
      {
        "name": "minecraft:stone",
        "states": {
          "stone_type": "stone"
        }
      }
    ]
  }
}